* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 16px;
}

.body {
  margin: 0;
  min-height: 100vh;
  font-size: 16px;
  font-weight: 500;
  font-family: var(--font-montserrat);
  display: flex;
  flex-direction: column;
}

.main {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  margin-top: var(--header-height);

  @media (min-width: 768px) {
    margin-top: var(--header-height);
  }
}

input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  font-family: var(--font-montserrat);
  outline: none;
  outline-offset: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
  font-weight: normal;
}

p {
  margin: 0;
}

.hide-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;

  &::-webkit-scrollbar {
    display: none;
  }
}
